## Package com.sun.jersey.api.container

Provides support for creating HTTP-based containers.

See:
Description

Class Summary
ContainerFactory | Factory for creating specific HTTP-based containers.

Exception Summary
ContainerException | Runtime exception to be caught by the container.
MappableContainerException | A runtime exception that contains a cause, a checked or runtime exception, that may be mapped to a `Response` instance.

## Package com.sun.jersey.api.container Description

Provides support for creating HTTP-based containers.

Copyright © 2017 Oracle Corporation. All Rights Reserved.